<?php
// Version: 1.1.5; Settings

// General Data :P
$txt['theme_thumbnail_href'] = $settings['images_url'] . '/thumbnail.gif';
$txt['theme_description'] = 'Around the World in 80 Settings theme by <a href="http://multitalk2.com" target="_blank">MT2-Soft</a>, in association with <a href="http://smfthemes.org" target="_blank">SMFThemes</a> and <a href="http://tinyportalmedia.com" target="_blank">TinyPortal Media</a>. (Theme &copy; 2008, Gary M. Gadsdon) <br /><br />English Translation by Gary M. Gadsdon.';

// Some Settings
$txt['meta'] = 'Meta Tags:';
$txt['meta_desc'] = 'Insert your Meta Keywords here, separate each one with a comma';

$txt['width'] = 'Width:';
$txt['width_desc'] = 'Set the value of how wide (in pixels or percent) you want your forum to be';

$txt['colour'] = 'Default Country:';
$txt['colour_desc'] = 'This is the default country for the theme, this setting will only operate if the Country Toggle Box is selected above. You can purchase more countries from <a href="http://multitalk2.com" target="_blank">MT2-Soft</a>.';

$txt['colour_toggle'] = 'Country Selector:';
$txt['colour_toggle_desc'] = 'This will enable your members to select their own country';

$txt['activity_toggle'] = 'Activity Gauge:';
$txt['activity_toggle_desc'] = 'This will turn on Gauges that shows how much activity each board has (one pixel represents one percent)';

$txt['activity_name_toggle'] = 'Activity Gauge Name:';
$txt['activity_toggle_name_desc'] = 'You can set a name for your activity gauge';

$txt['regbar_warn'] = 'Registration Bar:';
$txt['regbar_warn_desc'] = 'Toggle this to show a registration bar to guests';

$txt['regbar_msg'] = 'Registration Bar Message:';
$txt['regbar_msg_desc'] = 'You can customize the message displayed in the registration bar';

$txt['favicon'] = 'Favicon URL:';
$txt['favicon_desc'] = 'Here you can input the URL to your forum\'s favicon.ico';

$txt['mod_location'] = 'Moderation Button Location:';
$txt['mod_location_desc'] = 'This will adjust where the moderation buttons for quote, modify, remove, split will be located';

$txt['welcome_box'] = 'Welcome Box:';
$txt['welcome_box_desc'] = 'This will show a welcome box to users';

$txt['member_box_max_posts'] = 'Welcome Box Max Posts:';
$txt['member_box_max_posts_desc'] = 'For members you can set a maximum number of posts it will appear for (0 posts will only show it for those who have not posted)';

$txt['membox_title'] = 'Welcome Box Title Message:';
$txt['membox_title_desc'] = 'This is the title for your Welcome Message';

$txt['membox_msg'] = 'Welcome Box Message for Members:';
$txt['membox_msg_desc'] = 'This is the main message for your Welcome Message for Members who are logged in';

$txt['membox_msg_g'] = 'Welcome Box Message for Guests:';
$txt['membox_msg_g_desc'] = 'This is the main message for your Welcome Message for Guests';

$txt['search_length'] = 'Search Box Length:';
$txt['search_length_desc'] = 'This will adjust the width of the search boxes on the search page\'s advanced search. (It is generally not a good idea to set this above 40.)';

$txt['onlinegroup_key'] = 'Online Membergroup Legend:';
$txt['onlinegroup_key_desc'] = 'This will show a legend of Membergroups that has members who are currently online (On BoardIndex)';

$txt['attachment_align'] = 'Attachment Alignment:';
$txt['attachment_align_desc'] = 'This will alter the alignment of Attachments in the Display. Setting this to Horizontal will show attachments horizontally on a single line (mostly the images at least), while Vertical will give each attachment it\'s own line. <strong>TIP:</strong> Setting this to horizontal will save on your users\'s scrolling';

$txt['cus_copyright'] = 'Custom Copyright Message:';
$txt['cus_copyright_desc'] = 'Here you can add a custom copyright message of your choice. HTML is permitted here and HTML Entities will need to be used for non-Latin characters, for a list <a href="http://w3schools.com/tags/ref_entities.asp" target="_blank">click here</a>.';

$txt['post_links'] = 'Show URLs to posts:';
$txt['post_links_desc'] = 'This is will show the full URL to a post below said post';

$txt['post_topic'] = 'Status Layout:';
$txt['post_topic_desc'] = 'You can set the layout between one cell or two cells for Topics and Posts on the BoardIndex';

$txt['default_avatar'] = 'Default Avatar:';
$txt['defeault_avatar_desc'] = 'Use a Default Avatar when No Avatar has been selected or Uploaded';

$txt['mod_buttons'] = 'Moderation Buttons:';
$txt['mod_buttons_desc'] = 'This will allow you to use Image Buttons or Text Links for Quote, Modify, Delete and Split.';

$txt['sig_display_once'] = 'Display Sigs once:';
$txt['sig_display_once_desc'] = 'Selecting this will display sigs on posts only once per page, instead of on every post.';

$txt['template_menu_drop'] = 'Navigation Dropdowns:';
$txt['template_menu_drop_desc'] = 'This will allow you and your users to have access to dropdowns in the navigation bar for quick access to SMF Functions.';

$txt['cus_linktree'] = 'Custom Linktree Seperator:';
$txt['cus_linktree_desc'] = 'Here you can define your own Custom Linktree separator. HTML Entities will need to be used for non-Latin characters, for a list <a href="http://w3schools.com/tags/ref_entities.asp" target="_blank">click here</a>. (&gt; becomes &amp;gt; which is also the default)';

$txt['stars_mod'] = 'Add Stars to Profile Mod Support:';
$txt['stars_mod_desc'] = 'This will show Membergroup Stars on Profiles (The Stars to Profile mod <strong>does not</strong> need to be installed)';

$txt['arcade_mod'] = 'SMF Arcade Mod Support:';
$txt['arcade_mod_desc'] = 'This will activate the SMF Arcade Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfarcade.info" target="_blank">SMFArcade</a>)';

$txt['gallery_mod'] = 'SMF Gallery Mod Support:';
$txt['gallery_mod_desc'] = 'This will activate the SMF Gallery Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfhacks.com" target="_blank">SMFHacks</a>)';

$txt['articles_mod'] = 'SMF Articles Mod Support:';
$txt['articles_mod_desc'] = 'This will activate the SMF Articles Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfhacks.com" target="_blank">SMFHacks</a>)';

$txt['tags_mod'] = 'SMF Tags Mod Support:';
$txt['tags_mod_desc'] = 'This will activate the SMF Tags Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfhacks.com" target="_blank">SMFHacks</a>)';

$txt['links_mod'] = 'SMF Links Mod Support:';
$txt['links_mod_desc'] = 'This will activate the SMF Links Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfhacks.com" target="_blank">SMFHacks</a>)';

$txt['staff_mod'] = 'Staff Page Mod Support:';
$txt['staff_mod_desc'] = 'This will activate the Staff Page Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfhacks.com" target="_blank">SMFHacks</a>)';

$txt['contact_mod'] = 'Contact Page Mod Support:';
$txt['contact_mod_desc'] = 'This will activate the Contact Page Link (The mod <strong>does</strong> need to be installed, download it from <a href="http://smfhacks.com" target="_blank">SMFHacks</a>)';
?>